/******************************************************
 *
 * 地図関連
 *
 ******************************************************/

.mapping-base {
	width: 100%;
}

.mapping-base .mapping {
	width: 100%;
}

.mapping-base .mapping img {
	width: 100%;
}

.mapping-base .mapping-table {
	display: table;
	table-layout: fixed;
//	width: 95%;
	margin: 0 auto 0;
//	margin: 0;
	position: relative;
	z-index: 2;
}

.mapping-base .mapping-table .mapping-cell {
	display: table-cell;
//	width: 80%;
	vertical-align: middle;
}

.mapping-base .mapping-table .mapping-cell .mapping-block {
	display: block;
//	margin: 0 auto 0;
//	width:75%;
	margin: 0;
	width:100%;
	vertical-align: bottom;
}

.mapping-base .mapping-table .mapping-cell .mapping-block img{
	width:100%;
}

/* 「３温度帯温度管理食品物流のプロフェッショナル集団」 */
.mapping-base .mapping-table .mapping-cell .mapping-catchcopy {
	position: absolute;
	width: 75%;
	z-index: 3;
}
.mapping-base .mapping-table .mapping-cell .mapping-catchcopy {
	top: 40%;
	left: 3%;
}

/* 創業 */
.mapping-base .mapping-table .mapping-cell .companysince {
	position: absolute;
	width: 50%;
	bottom: 10%;
	left: 70%;
	z-index: 3;

	transform: rotate(270deg);

}

/* 会社名 */
.mapping-base .mapping-table .mapping-cell .companyname {
	position: absolute;
	width: 50%;
	bottom: 1%;
	left: 1%;
	z-index: 3;
}

